Subject: [bug#66160] [PATCH] gnu: Add oci-container-service-type.

From: paul <[email-masked]>
Date: Sat, 14 Oct 2023 00:53:02 +0200

Hi,

I'm sending a patch rebased on current master. I also added a 'pull' 
action to allow running docker pull for the image of an oci container.

Thank you for your time,

giacomo